@charset "utf-8";@import url("tango/skin.css");

body{ background:url(../../images/temp_f/bg.jpg) center 0px repeat-x  #a2ddd9; padding:0; margin:0;}
/*-----------------------------------------------------------------  btm  ---------*/

#index { background:url(../../images/temp_f/index-earth.png) center 0px no-repeat; width:1400px; height:810px;;padding:0; margin:0 auto;}
#top{ height:150px;z-index:9}
.logo{ float:left;width:auto}
.menu{ float:right;}
.top_menu { float:right;display:block; }
.top_menu ul li{float:left;display:block;cursor:pointer;list-style:none;}
.top_menu ul li img{border:0;}
.top_menu ul li a, .top_menu ul li a:link, .top_menu ul li a:visited{display:block;}
.top_menu ul li a:hover, .top_menu ul li a:active{display:block;}	
.top_menu ul li:hover{display:block;}

.fla{margin-top:-40px;margin-top:-40px\8;margin-top:-40px\9;margin-left:-55px; position:absolute; z-index:0}
.news-train { width:1024px; margin:0 auto; position: relative;}
.news-train .smoke { position: absolute; background: url(../../images/temp_f/train.png) -200px top no-repeat; width:176px; height: 130px; top: -290px; left: 200px; z-index: 9; }
.news-train ul {background:url(../../images/temp_f/train.png) left bottom no-repeat; display:block; width:290px; /* total width : 630px ; total height : 305px */height:80px;  padding:58px 0 37px 371px; /*padding:178px 0px 47px 340px;*/ position: absolute; bottom:0px;}
.news-train .newslist { line-height:27px; width:268px; overflow: hidden;}
.news-train .newslist a { color:#333; background:url(../../images/temp_f/bg_newslist.png) left top no-repeat; padding-left:23px; width:246px; display:block; overflow: hidden;}
.news-train .newslist a:hover { color:#333; background:url(../../images/temp_f/bg_newslist.png) right center no-repeat; }

/* ------------- copyright ------------- */
#footer{ clear:both; display:block; width:100%;height:120px;background:url(../../images/temp_f/foot_bg.jpg); z-index:99; position:relative; }
#foot{ clear:both; margin:auto; width:1000px; }
.copy{ color:#fff;font-size:12px; display:block; text-align:left; height:50px; overflow:hidden;padding:10px 0; }
.copy a{ color:#fff; margin:0 5px;}
.design{ display:block; clear:both; text-align:right;}
.design a{ color:#fff;}

/* ------------- other ------------- */
.clearfix:after {    content: ".";     display: block;     height: 0;     clear: both;     visibility: hidden;}
.clearfix {display: inline-block;}/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
